/*
Theme Name: 	tdhq Child Theme
Theme Uri:  	http://thaoduochanquoc.vn
Description:  	A child theme of  tdhq
Author:     	magentech
Author Uri: 	http://thaoduochanquoc.vn
Template:   	tdhq
Version:    	1.0.0
License:    	GNU General Public License v2 or later
*/
.best-selling-product .resp-slider-container .item .item-wrap .item-detail .item-content .item-price del {
    width: 100%;
    padding-left: 10px;
}

.sw-best-seller-product .wrap-content .item .item-content .item-price del {
width : 100%;
}

.sw_related_upsell_widget .product-ur .tabbable.tabs .nav.nav-tabs li > a { font-size : 12px; }

.lucky_wheel_content.lucky_wheel_content_mobile .wlwl-close-wheel,
.lucky_wheel_content.lucky_wheel_content_mobile .hide-after-spin {
    top: 5px;
   bottom:unset !important;
}

.best-selling-product .resp-slider-container{
	height:410px;
}
/*
* HUYDEV CUSTOM STYLE
*/
.box-icon-wrap{
    position: relative;
}
.box-icon-wrap>img{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    width: auto !important;
    height: auto !important;
}
.popup-btn{
    float: left;
    height: 32px;
    line-height: 32px;
    text-transform: capitalize;
    background-color: #56d586;
    color: #fff;
    padding: 0 12px;
    border-radius: 32px;
    font-weight: 700;
}
.popup-btn-empty{
    margin-bottom: 20px;
}
.dnone{
    display: none;
}
/*
* POPUP.
*/
.fleft{
    float: left;
}
.close-popup-cart{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 30px;
    line-height: 27px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    background-color: #ff5c00;
}
.popup-cart-bg{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-color: rgba(0, 0, 0, .8);
}
.popup-cart{
    position: absolute;
    top: calc(50% - 305px);
    left: calc(50% - 500px);
    width: 1000px;
    background-color: #fff;
}
.popup-cart-thumb{
    width: 600px;
    max-height: 600px;
    overflow: hidden;
}
.popup-cart-thumb img{
    width: 100%;
}
.popup-cart-info{
    margin-left: 620px;
    padding: 20px;
    padding-left: 0px;
    padding-bottom: 0px;
}
.popup-cart-title{
    font-size: 18px;
    line-height: 23px;
    font-weight: 700;
}
.popup-cart-des{
    margin-top: 15px;
    font-style: italic;
    border-left: 5px solid #eee;
    padding-left: 10px;
}
.popup-cart-form{
    margin-top: 15px;
}
.popup-cart-form input,
.popup-cart-form textarea{
    width: 100%;
    height: 40px;
    border: 1px solid #ddd;
    outline: none;
    padding: 0 10px;
    margin-top: 6px;
    box-sizing: border-box;
    background-color: #f9f9f9;
    border-radius: 3px;
}
.popup-cart-form textarea{
    height: 80px;
    min-height: auto;
    padding: 10px;
}
.popup-cart-form input[type="submit"]{
    margin-top: 8px;
    background-color: #ff5c00;
    border: 1px solid #f95d04;
    border-radius: 3px;
    color: #fff;
    box-shadow: inset 1px 1px 3px rgba(255, 255, 255, .3);
}
/**/
.single-pro-more-info{
    margin-top: 20px;
    margin-bottom: 20px;
}
.single-pro-more-info-head{
    position: relative;
}
.single-pro-more-info-head:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    left: 0px;
    top: 10px;
    background-color: #eee;
}
.single-pro-more-info-head span{
    background-color: #fff;
    padding: 15px;
    margin-left: 50px;
    position: relative;
    z-index: 100;
}
.single-pro-more-info-content{
    margin-top: 15px;
}
.single-pro-more-info-content p{
    position: relative;
    padding-left: 20px;
}
.single-pro-more-info-content p:nth-child(n+2){
    margin-top: 8px;
}
.single-pro-more-info-content p:before{
    position: absolute;
    font-family: fontawesome;
    content: "\f058";
    left: 0px;
    top: 2px;
    color: #ffd839;
}
.single-pro-more-info-content-cs p:before{
    color: #56d586;
}
@media screen and (max-width: 1000px){
    .popup-cart{
        width: 96%;
        left: 2%;
    }
    .popup-cart-thumb{
        display: none;
    }
    .popup-cart-info{
        margin-left:0px;
        padding-left: 20px;
    }
}